<glossaryentry>
<h1>Flamethrower Rack</h1>

<table>
	<tr height="100">
	<td width="70">
Turn the heat up on malingering agents with the flamethrower rack. Mercenaries will use this deadly, if indiscriminate, weapon if the base is set to yellow or red alert.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_flamethrowerrack.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>